      subroutine FORMFEED

      write(2,'(2a$)') char(12), char(13)

      return
      end

      subroutine ICOOLDATE(iyr,imo,iday)
      integer*2 iyr,imo,iday
      integer iar(3)

      call IDATE(iar)
      iday=iar(1)
      imo=iar(2)
      iyr=iar(3)

      return
      end

      subroutine SOUND(ifreq,idur)

      write(2,'(a$)') char(7)

      return
      end

      subroutine ICOOLTIME(ihr,imin,isec)

      integer itarray(3)
      integer*2 ihr,imin,isec

      call itime(itarray)
      ihr = itarray(1)
      imin = itarray(2)
      isec = itarray(3)

      return
      end
